
nav {
	height: 30px;
	width: 100%;
	 float:left;
	font-size: 80%;
	font-family:Arial, sans-serif;
	font-weight: bold;
	margin: 0px;
	
	
}
nav ul {background:#024014;
	border-radius:5px 5px 5px 5px;
	font:bold 0.8em/1.5em Arial,Helvetica,sans-serif;
	margin:0 0 15px;
	padding: 0;
	float:right;
        border-left: 2px solid #FFDB05;border-right: 2px solid #FFDB05;

	
	
	/*-moz-linear-gradient(center top , #FB3614 0px, #b4000c 100%) repeat scroll 0 0 #FB3614;
	*/
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff!important;
	display: inline-block;
	padding:0px 10px;
	text-align: center;
	text-decoration: none;
	line-height: 30px;
	 
}
nav li a {
	color: #fff!important; font-family:Arial,Helvetica,sans-serif !important;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover{
	background-color:#00320f;
}
 nav a:active {
	background-color: #FFDB05; color:#024014!important;
}
nav a#pull {
	display: none;
}

/*Navigation*/
	


/* =Navigation Menu
-------------------------------------------------------------- */

.nav {
	 
}

.nav a {
	position: relative;
	display: block;
	z-index: 100; 

  color: #ffffff;
  cursor: pointer;
  display: block;
  font-size:1em;
  font-weight: normal;

  margin: 0;
  padding: 0 0.9em;
 
  text-decoration: none;

}

.nav li {
	float: left;
	width: auto;
	list-style: none;
	line-height: 28px;
}

.nav li a {
	display: block;
	font-size: 14px; font-weight:400!important;
	font-weight: bold;
	padding: 1px 15px;
	color:#fff;
}

.nav li a.sf-with-ul {
	
}

 
.nav a:active {
  
}

.nav li.current_page_item li a, 
.nav li.current_page_parent li a,
.nav li.current-menu-ancestor li a,
.nav li.current-cat li a,
.nav li.current-cat-parent li a,
.nav li.current-menu-item li a {
	padding: 0px 15px !important;
}

/* Drop-down menus */
.nav li ul {

 
	padding: 0;
	position: absolute;
	left: -999em;
	width: 195px;
	border: 1px solid #024014;
	z-index: 9999;
}

.nav li ul li {
	margin: 0;
}

.nav li ul li a {
	background: none !important;
	border-bottom:1px solid #008b28;
	text-align:left;
	display: block !important;
	font-size: 12px;
	font-weight: bold;
	padding: 0 15px !important;
	line-height: 32px !important;
	width: 190px; padding-right:5px;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.nav li ul li a:hover {
	color:#fff!important; text-decoration: underline!important;

}

.nav li ul li a.sf-with-ul {
	
}

.nav li ul ul {
	margin: -37px 0 0 190px !important;
}

.nav li ul li a:hover, 
.nav li.current_page_item ul li a, 
.nav li.current_page_parent ul li a,
.nav li.current-menu-ancestor ul li a,
.nav li.current-cat a ul li,
.nav li.current-menu-item ul li a,
.nav li.sfHover ul li {
	background: none;
}

.nav li:hover,.nav li.hover {
	position: static;
}

.nav li:hover ul ul, .nav li.sfhover ul ul,
.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul {
	left: -999em;
}

.nav li:hover ul, .nav li.sfhover ul,
.nav li li:hover ul, .nav li li.sfhover ul,
.nav li li li:hover ul, .nav li li li.sfhover ul,
.nav li li li li:hover ul, .nav li li li li.sfhover ul {
	left: auto;
}

.nav .sf-sub-indicator {
	display: none;
	background: url(images/arrow-superfish.png) no-repeat;
	position: absolute;
	display: block;
	right: 0.4em;
	top: 44%;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
}

.nav li ul .sf-sub-indicator {
	display: none;
	background: url(images/arrow-superfish-right.png) no-repeat;
	top: 38%;
}

/* Primary Navigation */
#primary-nav {
	background: url(images/alert-overlay.png) repeat-x;
	height: 36px;
	padding-right: 10px;
	line-height: 35px;
	overflow: hidden;
}

#primary-nav li {
	float: left;
	background: url(images/dot.png) no-repeat left center;
	list-style: none;
	padding: 0;
}

#primary-nav li a {
	display: block;
	font-size: 11px;
	font-weight: bold;
	padding: 0 15px;
	color: #fff;
	line-height: 36px;
	text-transform: uppercase;
}

#primary-nav li a:hover {
	color: #eee;
	text-decoration: none;
}

#primary-nav li ul li a:hover {
	text-decoration: underline;
}

#primary-nav li ul li {
	background: none;
}

#primary-nav .nav a:hover,
#primary-nav .nav a.current,
#primary-nav .nav li.current_page_item a, 
#primary-nav .nav li.current_page_parent a,
#primary-nav .nav li.current-menu-ancestor a,
#primary-nav .nav li.current-cat a,
#primary-nav .nav li.current-cat-parent a,
#primary-nav .nav li.current-menu-item a {
	background: url(images/arrow-up.png) no-repeat center 32px;
	border: none;
	display: block;
	line-height: 36px;
	padding: 0px 15px !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#primary-nav .nav li ul {
	margin: 0 0 0 -2px;
	padding-top: 0px;
	border-top: none;
	border-bottom: none;
}

#primary-nav .nav li ul li a {
	font-size: 11px;
	color: #333;
	line-height: 32px;
	border-top: 1px solid #fff !important;
	border-bottom: 1px solid #dedede !important;
}

#primary-nav .nav li ul ul {
	margin: -34px 0 0 210px !important;
}

#primary-nav .nav li ul {
	border-bottom: none;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.03);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.03);
	box-shadow: 0 2px 2px rgba(0,0,0,.03);
}

.single .home, #primary-nav a.first {
	background: url(images/arrow-up.png) no-repeat center 32px;
	color: #fbfbfb;
	text-decoration: none;
}

#primary-nav .home-list {
	background: none !important;
}

